package main

import (
	"context"
	"git.nspix.com/golang/micro/gateway/cli"
	"net"
)

func main() {
	if conn, err := net.Dial("tcp", "192.168.6.76:6567"); err == nil {
		cli.OpenInteractive(context.Background(), conn)
	}
}
